<?php  

/*******************************************************************************************/
/*
/*		Web: http://www.asdesigning.com
/*		Email: info@asdesigning.com
/*
/*		License: GNU/GPL
/*
/*******************************************************************************************/

defined('_JEXEC') or die('Restricted access');
?>

<form action="<?php echo JRoute::_( 'index.php?option=com_search#content' ) ?>" method="post" class="search_result<?php echo $this->escape($this->params->get('pageclass_sfx')) ?>">
	<a name="form1"></a>
	<h3><?php echo JText::_('search_again'); ?></h3>
	<fieldset class="word">
		<label for="search_searchword"><?php echo JText::_('Search Keyword') ?>:</label>
		<input type="text" name="searchword" id="search_searchword"  maxlength="20" value="<?php echo $this->escape($this->searchword) ?>" class="inputbox" />
	</fieldset>
	
	<fieldset class="phrase">
		<div style="margin-bottom: 15px"><?php echo JText::_('Search Parameters') ?>:</div>
		<?php echo $this->lists['searchphrase']; ?>
	</fieldset>

	<fieldset class="phrase">
		<label for="ordering" class="ordering"><?php echo JText::_('Ordering') ?>:</label>
		<?php echo $this->lists['ordering']; ?>
	</fieldset>
	
	<?php if ($this->params->get('search_areas', 1)) : ?>
	<fieldset class="only">
		<div style="margin-bottom: 15px"><?php echo JText::_('Search Only') ?>:</div>
		<?php foreach ($this->searchareas['search'] as $val => $txt) : ?>
			<?php $checked = is_array($this->searchareas['active']) && in_array($val, $this->searchareas['active']) ? 'checked="true"' : ''; ?>
			<input type="checkbox" name="areas[]" value="<?php echo $val ?>" id="area_<?php echo $val ?>" <?php echo $checked ?> />
			<label for="area_<?php echo $val ?>">
				<?php echo '&nbsp;&nbsp;' . JText::_($txt); ?>
			</label><br />
			<div class="clear"></div>
		<?php endforeach; ?>
	</fieldset>
	<?php endif; ?>
	
	<div class="clear left">
		<div class="separator"></div>
		<input type="submit" name="search" class="button" onclick="this.form.submit()" value="<?php echo JText::_( 'Search' ); ?>" />
	</div>
	<div class="clear"></div>
	
	<div class="clear right" style="margin-top: 15px">	
		<?php if (count($this->results)) : ?>
			<div class="alignright">
				<?php echo $this->pagination->getPagesCounter(); ?>
			</div>
			<div class="alignright" style="margin-top: 5px">
				<?php echo JText :: _('Display Num') ?>&nbsp;&nbsp;
				<?php echo $this->pagination->getLimitBox(); ?>
			</div>
		<?php endif; ?>
	</div>
	<div class="clear"></div>
	
	<input type="hidden" name="task"   value="search" />
</form>
