<?php 

/*******************************************************************************************/
/*
/*		This template/design is released under the Creative Commons Attribution 3.0 license. 
/*		This means that it can be used for private and commercial purposes, edited freely 
/*		or redistributed as long as you keep the link back to AS Designing. 
/*		For more info please see our terms of use: http://www.astemplates.com/terms.php
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Email: info@asdesigning.comm
/*
/*******************************************************************************************/

	defined( '_JEXEC' ) or die( 'Restricted access' );

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >

<head>
<jdoc:include type="head" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/slideshow.css" type="text/css" media="all" />

<script type="text/javascript" src="templates/<?php echo $this->template ?>/scripts/general.js"></script>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/scripts/jquery.js"></script>
<script type="text/javascript" src="templates/<?php echo $this->template ?>/scripts/fading.js"></script>

<?php //setting slide fading

$speed= $this->params->get("speed", "900");
$autoplay= $this->params->get("autoplay", "5000");

?>
</head>

<body>
<div id="general">
    <!-- HEADER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  -->
    <div id="header">
		<div id="companyname">
			<a href="<?php echo $this->baseurl ?>"> 
				<?php //echo $mainframe->getCfg('sitename') ;?>
				<img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/companyname.png" alt="AS Templates"/> 
			</a> 
		</div>
        <div id="mainmenu">
            <jdoc:include type="modules" name="user3" style="xhtml"/>
        </div> 
		<div id="slideshow">
			<div id="fading">
				<ul>
					<li><img src="templates/<?php echo $this->template ?>/images/slide1.png" height="230" alt="" /></li>
					<li><img src="templates/<?php echo $this->template ?>/images/slide2.png" height="230" alt="" /></li>
					<li><img src="templates/<?php echo $this->template ?>/images/slide3.png" height="230" alt="" /></li>
					<li><img src="templates/<?php echo $this->template ?>/images/slide4.png" height="230" alt="" /></li>
					<li><img src="templates/<?php echo $this->template ?>/images/slide5.png" height="230" alt="" /></li>
					<li><img src="templates/<?php echo $this->template ?>/images/slide6.png" height="230" alt="" /></li>
					<li><img src="templates/<?php echo $this->template ?>/images/slide7.png" height="230" alt="" /></li>
				</ul>
				<ul class="pagination">
					<li> <a href="#" rel="0"> <img src="templates/<?php echo $this->template ?>/images/slide1_thumb.jpg" alt="" /></a></li>
					<li> <a href="#" rel="1"> <img src="templates/<?php echo $this->template ?>/images/slide2_thumb.jpg" alt="" /></a> </li>
					<li> <a href="#" rel="2"> <img src="templates/<?php echo $this->template ?>/images/slide3_thumb.jpg" alt="" /></a> </li>
					<li> <a href="#" rel="3"> <img src="templates/<?php echo $this->template ?>/images/slide4_thumb.jpg" alt="" /></a> </li>
					<li> <a href="#" rel="4"> <img src="templates/<?php echo $this->template ?>/images/slide5_thumb.jpg" alt="" /></a> </li>
					<li> <a href="#" rel="5"> <img src="templates/<?php echo $this->template ?>/images/slide6_thumb.jpg" alt="" /></a> </li>
					<li> <a href="#" rel="6"> <img src="templates/<?php echo $this->template ?>/images/slide7_thumb.jpg" alt="" /></a> </li>
				</ul>
			</div>
			
		</div>
		<script type="text/javascript">
			 var $j = jQuery.noConflict(); 
				 $j(function(){
				 $j("#fading").faded({
						speed:<?php echo $speed ?>,// 900,
						crossfade: true,
						autopagination: false,
						autoplay: <?php echo $autoplay ?>,//default 5000,
						autorestart: true
				 });
			 });
		</script>

		<div class="clear"></div>
    </div>
    <!-- END OF HEADER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    
    <!-- CONTENT ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <div class="clear"></div>
	<div id="content">
	    <div id="breadcrumb"> <jdoc:include type="modules" name="breadcrumb" /> </div> 
    
        <!-- CONTENT MAIN ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
        <?php
		if($this->countModules('right'))
			echo '<div id="colmain">';
		else
			echo '<div id="colmain" style="width:928px;">';
		?>		
            <jdoc:include type="message" />
            <jdoc:include type="component"  />

			<?php if($this->countModules('user1 or user2')) : ?>
			<div class="nopad user1user2">
				<?php if($this->countModules('user1') && !$this->countModules('user2')) : ?>
				<div class="clear separator_15"></div>
				<div class="left" style="width:100%">
					<jdoc:include type="modules" name="user1" style="xhtml" />
				</div>
				<?php endif; ?>
				
				<?php if($this->countModules('user1 and user2')) : ?>
				<div class="clear"></div>
				<div class="clear separator_15"></div>
				<div class="separatordotted_hor"></div>
				<div class="left" style="width:49%">
					<jdoc:include type="modules" name="user1" style="xhtml" />
				</div>
				<div class="right" style="width:49%">
					<jdoc:include type="modules" name="user2" style="xhtml" />
				</div>
				<div class="clear"></div>
				<?php endif; ?>
				
				<?php if((!$this->countModules('user1') && $this->countModules('user2')) ||
						 ($this->countModules('user1') && !$this->countModules('user2'))) : ?>
				<div class="left" style="width:100%">
					<jdoc:include type="modules" name="user2" style="xhtml" />
				</div>
				<?php endif; ?>
			</div>
			<div id="maindivider"></div>
			<?php endif; ?>

			<?php if($this->countModules('user6')) : ?>
			<jdoc:include type="modules" name="user6" style="xhtml" />
			<?php endif; ?>			
			<div class="clear"></div> 			
		</div>
        <!-- END OF CONTENT MAIN ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->

    
        <!-- CONTENT RIGHT ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
         <?php if($this->countModules('right')) : ?> 
        <div id="colright">
			<div id="search">
				<jdoc:include type="modules" name="user4" />
			</div>
			<div class="clear"></div>
			<jdoc:include type="modules" name="top" style="xhtml" /> 
			<jdoc:include type="modules" name="right" style="xhtml" />
        </div>
        <?php endif; ?>
        <!-- END OF CONTENT RIGHT ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    </div>
    
    <div class="clear"></div>
    <div class="separator"> </div>
    <!-- FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
	<div id="footer">
		<div id="footercontent">
			<div id="footertrademark">
				<jdoc:include type="modules" name="footer" style="xhtml"/>
				<a href="http://www.asdesigning.com/" target="_blank" class="trademark" onmouseout="swapImgRestore()" 
					onmouseover="swapImage('trade','','<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/asdesigning_on.png',1)">
					<img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/asdesigning_of.png" name="trade" id="trade" alt="AS Designing"/>
				</a>
			</div>
			<div id="footermenu">
				<jdoc:include type="modules" name="user5" style="xhtml" />
			</div>
		</div>
	</div>
    <!-- END OF FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    
</div>
</body>
</html>